# Generated by Django 2.0 on 2018-01-01 14:42

from django.db import migrations
import phonenumber_field.modelfields


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0011_auto_20171231_1642'),
    ]

    operations = [
        migrations.AlterField(
            model_name='member',
            name='phone',
            field=phonenumber_field.modelfields.PhoneNumberField(blank=True, max_length=128, null=True, verbose_name='téléphone'),
        ),
    ]
